Py ERFA:docs

- Index
- Modules

### Navigation

- next »
- « previous |
- PyERFA v2.0.1.1 »
- erfa Package »
- pvm

# pvm

erfa.pvm(pv)

  Modulus of pv-vector.

  Parameters:
    pv double array
  Returns:
    r double array
    s double array

  Notes

  Wraps ERFA function `eraPvm`. The ERFA documentation is:

      - - - - - - -
       e r a P v m
      - - - - - - -

      Modulus of pv-vector.

      Given:
         pv     double[2][3]   pv-vector

      Returned:
         r      double         modulus of position component
         s      double         modulus of velocity component

      Called:
         eraPm        modulus of p-vector

      This revision:  2021 May 11

      Copyright (C) 2013-2023, NumFOCUS Foundation.
      Derived, with permission, from the SOFA library.  See notes at end of file.